Subject: Re: Languages' names for Lojban (was: RE: [lojban] French word for "Lojban"

From: John Cowan <[email-masked]>
Date: Fri, 7 Jul 2000 22:17:47 -0400 (EDT)

On Fri, 7 Jul 2000, Jorge Llambias wrote:

> I pronounce it /loSBan/ when speaking in Spanish, but
> there is no way to write it so that it is pronounced like
> that. I write it "lojban", so I guess someone who doesn't
> know much about it might pronounce it /loxBan/, which still
> sounds weird since "j" doesn't appear before a consonant
> in Spanish words.

When I first heard of it, I pronounced it /lojban/; why not?

This seems a good point to ask one of my favorite questions: how is
"Unix" pronounced in various languages?

-- 
John Cowan [email-masked]
C'est la` pourtant que se livre le sens du dire, de ce que, s'y conjuguant
le nyania qui bruit des sexes en compagnie, il supplee a ce qu'entre eux,
de rapport nyait pas. -- Jacques Lacan, "L'Etourdit"